package com.ssj.service.conch.conch.padrequest;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 17:30 2019/11/7
 * @Modified By
 */
public class PadStartHomeworkRequest extends BaseRequest {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "vipId", value = "学生id", required = true)
    private String vipId;

    @ApiModelProperty(name = "currentTime", value = "时间戳（开始时间）", required = true)
    private long   currentTime;

    @ApiModelProperty(name = "courseName", value = "科目(YUWEN,YINGYU，SHUXUE)", required = true)
    private String   courseName;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public Long getCurrentTime() {
        return currentTime;
    }

    public void setCurrentTime(Long currentTime) {
        this.currentTime = currentTime;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }
}
